NEW AD: Brian Kemp Can’t Be Trusted To Protect Georgians With Pre-Existing Conditions

NEW AD: Brian Kemp Can’t Be Trusted To Protect Georgians With Pre-Existing Conditions

ATLANTA – Today, the Democratic Party of Georgia released a new ad highlighting how Brian Kemp can’t be trusted to protect Georgians with pre-existing conditions.

A Georgia breast cancer survivor appears in the ad and shares her experience of being diagnosed with breast cancer in 2005 and having an operation that saved her life. If Brian Kemp had his way, her insurance probably wouldn’t have covered it. Kemp voted to remove essential protections from Georgia insurance plans, a vote that particularly harmed women. He has also consistently opposed the Affordable Care Act, which guarantees coverage for pre-existing conditions.

October is Breast Cancer Awareness Month.

 
The ad, “Low,” can be viewed here: https://youtu.be/rSKYHYp4sEE

SCRIPT:

In 2005, I had an MRI. It revealed the early signs of breast cancer. I had a double mastectomy. And sure enough, I had cancer. That operation saved my life. But if Brian Kemp had his way, my insurance probably wouldn’t have covered it. Brian Kemp sided with the big insurance companies, voting to deny coverage for people with pre-existing conditions like me. That’s as low as a politician can go. We can’t trust Brian Kemp